CVE Vulnerabilities

CVE-2007-2115

Published: Apr 18, 2007 | Modified: Oct 16, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.8 MEDIUM
AV:N/AC:M/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the Change Data Capture (CDC) component in Oracle Database 9.2.0.7, 10.1.0.5, and 10.2.0.2 has unknown impact and attack vectors, aka DB09. NOTE: as of 20070424, oracle has not disputed reliable claims that this issue involves multiple SQL injection vulnerabilities in the DBMS_CDC_PUBLISH with remote authenticated vectors involving the java classes in CDC.jar.

Affected Software

Name Vendor Start Version End Version
Database_server Oracle 9.2.0.7 9.2.0.7
Database_server Oracle 10.1.0.5 10.1.0.5
Database_server Oracle 10.2.0.2 10.2.0.2

References